---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: ci4s-nexus-data-pvc
  namespace: ci4s-test
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: "storage-nfs"
  resources:
    requests:
      storage: 500Gi
